<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>Mg II k 2796, Mg II h 2803, 2815, 2825</Description>
    <Type>nuv</Type>
  </Info>
  <Header>
    <Id>T-02902</Id>
    <Size>30</Size>
    <Subregions>5</Subregions>
    <Spectral>1</Spectral>
    <Spatial>1</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>2505</StartRow>
    <EndRow>2720</EndRow>
    <StartCol>185</StartCol>
    <EndCol>892</EndCol>
  </Data>
  <Data>
    <SubregionId>2</SubregionId>
    <StartRow>2817</StartRow>
    <EndRow>3000</EndRow>
    <StartCol>185</StartCol>
    <EndCol>892</EndCol>
  </Data>
  <Data>
    <SubregionId>3</SubregionId>
    <StartRow>3281</StartRow>
    <EndRow>3388</EndRow>
    <StartCol>185</StartCol>
    <EndCol>892</EndCol>
  </Data>
  <Data>
    <SubregionId>4</SubregionId>
    <StartRow>3701</StartRow>
    <EndRow>3812</EndRow>
    <StartCol>185</StartCol>
    <EndCol>892</EndCol>
  </Data>
  <Data>
    <SubregionId>5</SubregionId>
    <StartRow>4144</StartRow>
    <EndRow>4144</EndRow>
    <StartCol>1093</StartCol>
    <EndCol>1096</EndCol>
  </Data>
</CRS>